﻿*{margin: 0px, padding: 0px;}
body {
				background: #EDEDED;
				font-family: Verdana, sans-serif;
				font-size: 12pt;
				
}

h1, h2, h3, h5
{
				font-weight: normal;
				
				
}

h1{
				font-size: x-large;
				font-weight: bold;
				background-color: #B4D262;
				background-repeat: no-repeat;
				padding: 10px 20px 10px;
}

h2{
				font-size: 16px;
				
				text-align: center;
				margin:5px 10px 10px;
				

}
.nazwa{
				font-size: large;
				font-weight: bold;
				background-color: #B4D262;
				background-repeat: no-repeat;
				padding: 10px 20px 10px;
}



br{
				margin:5px 10px 10px;}
				
h3{
	font-size: 15px;
	text-align: justyfy;
	text-indent: 30px;
	margin: 5px 10px 10px;
}

h4{
	font-size: large;
	text-align: center;
	background-color:#CDD1B8;
	margin: 0px 20px 0px;
	padding: 5px 5px 5px;
	color: #2D1C86;
}
h5{
	font-size: small;
	background-color: #D4D4D4;
	margin: 5px 20px 5px;
	padding: 5px 5px 5px;
}

a {
	
	
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	color: black;
	font-weight: normal;
	outline: none;
}
a:hover {
	color: #FFFFFF;
	background-color: #FDE700;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	color: #2D1C86;
	
	outline: none;
}



ul li 
{
	font-size: small;
	text-align: justify;
	margin: 10px 20px 10px 10px;
}


ol li 
{
				font-size: small;
}


#naklejka_1 {
	float:left;
	width: 200px;
	padding: 10px;
}
